### Method

# Gtk GestureSingle get_current_sequence

#### Declaration [src]

    GdkEventSequence*
    gtk_gesture_single_get_current_sequence (
      GtkGestureSingle* gesture
    )

#### Description [src]

Returns the event sequence currently interacting with `gesture`.

This is only meaningful if `gtk_gesture_is_active()` returns `TRUE`.

#### Return value

Type: `GdkEventSequence`

The current sequence.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.